/* Class = "NSTextFieldCell"; title = "Stay"; ObjectID = "6"; */
"Stay" = "Stay";

/* Class = "NSTextFieldCell"; title = "Version 1.0a26"; ObjectID = "8"; */
"Version 1.0a26" = "Version 1.0a26";

/* Class = "NSButtonCell"; title = "More Info…"; ObjectID = "18"; */
"More Info…" = "More Info…";

/* Class = "NSTextFieldCell"; title = "<VERSION_STRING>"; ObjectID = "39"; */
"<VERSION_STRING>" = "<VERSION_STRING>";

/* Class = "NSTextFieldCell"; title = "<PRODUCT_NAME>"; ObjectID = "40"; */
"<PRODUCT_NAME>" = "<PRODUCT_NAME>";

/* Class = "NSTextFieldCell"; title = "Credits"; ObjectID = "56"; */
"Credits" = "Credits";

/* Class = "NSBox"; title = "Box"; ObjectID = "58"; */
"Box" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "59"; */
"Box" = "Box";

